SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_volvo.sii
localization_db : .localization
{
	
//
//========= DLC CARGO (alphabetized by key[] "name") =======
//
	
	key[]: "excavator_jcb_245xr_eyt"		//[banner_localized_eyt]
	val[]: "Excavator"
}
}
